> ## Documentation Index
> Fetch the complete documentation index at: https://docs.podcastor.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List elevenlabs voices

> Search ElevenLabs voices available to the current Web account.

MCP tool: `podcast_list_elevenlabs_voices`. OAuth scope: `asset.read`.


## OpenAPI

````yaml api-reference/openapi.json GET /open/podcast/v1/voices/elevenlabs
openapi: 3.0.3
info:
  description: >-
    Atomic Podcast capabilities. Credits, tasks and assets are shared with the
    Web account and Space.
  title: Podcastor API
  version: 1.0.0
servers:
  - url: https://api-services.podcastor.ai
    description: Podcastor API
security: []
paths:
  /open/podcast/v1/voices/elevenlabs:
    get:
      tags:
        - Podcast
      summary: list elevenlabs voices
      description: Search ElevenLabs voices available to the current Web account.
      operationId: podcast_list_elevenlabs_voices
      parameters:
        - in: query
          name: accent
          schema:
            type: string
        - in: query
          name: age
          schema:
            type: string
        - description: 项目创建来源
          in: query
          name: create_from
          schema:
            type: string
        - description: 项目展示类型
          in: query
          name: display_type
          schema:
            type: string
        - in: query
          name: favorite
          schema:
            type: boolean
        - description: 文件夹ID
          in: query
          name: folder_id
          schema:
            type: integer
        - in: query
          name: gender
          schema:
            type: string
        - in: query
          name: include_azure
          schema:
            default: true
            type: boolean
        - in: query
          name: include_minimax
          schema:
            default: true
            type: boolean
        - in: query
          name: language
          schema:
            type: string
        - in: query
          name: language_code
          schema:
            type: string
        - description: 获取page，请调用GetPage方法
          in: query
          name: page
          schema:
            type: integer
        - description: 获取page_size，请调用GetPageSize方法
          in: query
          name: page_size
          schema:
            type: integer
        - in: query
          name: provider
          schema:
            type: string
        - in: query
          name: search
          schema:
            type: string
        - in: query
          name: sort
          schema:
            type: string
        - description: Elevenlabs，Azure，Minimax, listen_hub
          in: query
          name: type
          schema:
            type: string
        - in: query
          name: use_cases
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                allOf:
                  - $ref: '#/components/schemas/echo.JSON'
                  - properties:
                      data:
                        $ref: '#/components/schemas/vo.ListTimbreElevenlabsResp'
                    type: object
          description: OK
      security:
        - ApiKey: []
components:
  schemas:
    echo.JSON:
      properties:
        cause:
          type: string
        code:
          type: integer
        data: {}
        details: {}
        msg:
          type: string
        rid:
          type: string
      type: object
    vo.ListTimbreElevenlabsResp:
      properties:
        has_more:
          type: boolean
        list:
          items:
            $ref: '#/components/schemas/vo.ListTimbreElevenlabsRespList'
          type: array
      type: object
    vo.ListTimbreElevenlabsRespList:
      properties:
        accent:
          type: string
        age:
          type: string
        args:
          $ref: '#/components/schemas/model.PrjTimbreArgs'
        category:
          type: string
        description:
          type: string
        descriptive:
          type: string
        favorite_id:
          description: 收藏ID
          type: integer
        gender:
          type: string
        language:
          type: string
        language_code:
          type: string
        name:
          type: string
        preview_url:
          type: string
        public_owner_id:
          type: string
        type:
          type: string
        unique_id:
          type: string
        use_case:
          type: string
        voice_id:
          type: string
      type: object
    model.PrjTimbreArgs:
      properties:
        display_name:
          type: string
        gender:
          type: string
        lang_id:
          type: string
        locale:
          type: string
        locale_list:
          items:
            type: string
          type: array
        locale_name:
          type: string
        name:
          type: string
        style_list:
          items:
            type: string
          type: array
        voice_type:
          type: string
      type: object
  securitySchemes:
    ApiKey:
      in: header
      name: X-Api-Key
      type: apiKey

````